Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange client bundle for HKP
Bundle-SymbolicName: com.openexchange.guard.hkpclient
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Activator: com.openexchange.guard.hkpclient.osgi.HkpClientActivator
Import-Package: com.openexchange.config,
 com.openexchange.exception,
 com.openexchange.guard.common.clients.utils,
 com.openexchange.guard.common.streams,
 com.openexchange.guard.common.util,
 com.openexchange.guard.configuration,
 com.openexchange.guard.dns,
 com.openexchange.guard.exceptions,
 com.openexchange.guard.inputvalidation,
 com.openexchange.guard.keymanagement.commons,
 com.openexchange.guard.keymanagement.commons.trust,
 com.openexchange.guard.keymanagement.storage,
 com.openexchange.guard.oxapi.pooling,
 com.openexchange.i18n,
 com.openexchange.osgi,
 com.openexchange.pgp.keys.parsing,
 com.openexchange.server,
 org.apache.commons.io,
 org.apache.http;version="4.4.5",
 org.apache.http.client;version="4.5.2",
 org.apache.http.client.config;version="4.5.3",
 org.apache.http.client.methods;version="4.5.2",
 org.apache.http.client.utils;version="4.5.2",
 org.apache.http.config,
 org.apache.http.impl.client;version="4.5.2",
 org.apache.http.message;version="4.4.5",
 org.apache.http.util;version="4.4.5",
 org.bouncycastle.openpgp,
 org.bouncycastle.util,
 org.osgi.framework,
 org.slf4j;version="1.7.5",
 org.xbill.DNS
Export-Package: com.openexchange.guard.hkpclient.services
